There are currently no open bugs.

"libcache-fastmmap-perl" versions published in Ubuntu

Groovy (1.49-1): universe/perl
Focal (1.48-1build1): universe/perl
Eoan (1.48-1): universe/perl
Bionic (1.46-1build2): universe/perl
Xenial (1.43-1build1): universe/perl
Trusty (1.40-2build1): universe/perl
Precise (1.40-1): universe/perl